@font-face {
  font-family: "Californian FB";
  font-style: italic;
  font-weight: normal;
  src: url(../font/CalifornianFB-Italic.TTF);
}
@font-face {
  font-family: "Californian FB";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/CalifornianFB-Italic.TTF);
}
@font-face {
  font-family: "Californian FB";
  font-style: normal;
  font-weight: normal;
  src: url(../font/CalifornianFB-Reg.TTF);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-Bold.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-BoldItalic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: oblique;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-BoldItalic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Italic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Italic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Regular.otf);
}
body, div, h1, h2, p {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
ol.FootAndEndNoteOLAttrs {
  list-style-type: none;
}
div.CP-CC_logo, div.CP-OA_logo, div.Image, div.Basic-Text-Frame {
  border-style: solid;
}
table.invisible-table {
  border-collapse: collapse;
  border-style: none;
  border-width: 0;
  margin-bottom: 3px;
  margin-top: 6px;
}
td.invisible-table {
  border-left-width: 0;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 0;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 0;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 0;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.invisible-table {
  page-break-after: auto;
  page-break-before: auto;
}
td.invisible-cell {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  vertical-align: top;
}
p.CP-centered-para {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.35;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.CP-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.35;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.CP-other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.35;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.FM-author {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 1.417em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.294;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 85px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.FM-half-title {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 85px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 30%;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.FM-subtitle {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.353;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.FM-title {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 2em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20%;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.TOC-author {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.389;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 2px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.TOC-chapter-title {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.TOC-part-title {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
h2.author-name {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 1.25em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: 85px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 3px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-author {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.556;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-h1, h1.heading1 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 85px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-h2 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.286;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-subtitle {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.111;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 3px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-text-centered {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.556;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 3px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-text-left {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.556;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 3px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.back-page-title {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.273;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.bibliography-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 17px;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.bibliography-other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 3px;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.caption-centered {
  -epub-hyphens: none;
  -epub-text-align-last: center;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 9px;
  orphans: 99;
  page-break-after: auto;
  page-break-before: avoid;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.dedication {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 184px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.doi {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.143;
  margin-bottom: 85px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 43px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.footnote-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 23px;
  margin-right: 0;
  margin-top: 0.5em;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -17px;
  text-transform: none;
  widows: 1;
}
h1.heading0 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.5em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.389;
  margin-bottom: 23px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 30%;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
h1.heading1-aut {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
h2.heading2 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.286;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.image-centered {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.index-lev1 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 1px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.index-lev1-spaced {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 1px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 7px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.index-lev2 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 1px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -6px;
  text-transform: none;
  widows: 1;
}
p.other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 1;
}
p.play-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 14px;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.play-other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 14px;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.poem-first-para {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 43px;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -9px;
  text-transform: none;
  widows: 1;
}
p.poem-other-para {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 43px;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -9px;
  text-transform: none;
  widows: 1;
}
p.quote-attribution {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.quote-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.quote-other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 1;
}
p.signature {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.stage-directions {
  -epub-hyphens: none;
  -epub-text-align-last: center;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 23px;
  margin-right: 23px;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -9px;
  text-transform: none;
  widows: 1;
}
p.table-text-left {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.table-text-right {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.bold {
  font-style: normal;
  font-weight: bold;
}
span.bold-italic {
  font-style: italic;
  font-weight: bold;
}
span.smallcaps {
  font-variant: small-caps;
  text-transform: none;
}
span.superscript {
  vertical-align: super;
}
span.underline {
  text-decoration: underline;
}
p.ParaOverride-1 {
  margin-top: 0;
}
p.ParaOverride-2 {
  margin-top: 6px;
}
p.ParaOverride-3 {
  margin-right: 0;
  text-align: right;
}
h2.ParaOverride-4 {
  margin-bottom: 65px;
}
p.ParaOverride-7 {
  margin-bottom: 20px;
}
span.CharOverride-3, span.GenCharOverride-2 {
  font-size: 58%;
}
span.CharOverride-4 {
  font-family: "TeX Gyre Pagella", serif;
  font-size: 58%;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-family: "TeX Gyre Pagella", serif;
  font-style: normal;
  font-weight: normal;
}
table.GenTablePara-1 {
  margin-left: auto;
  margin-right: auto;
}
/*For checking URLs by protrusion/width:
#Container035, #Container039, #Container040, #Container041, #Container042, #Container043, #Container044, #Container045, #Container046, #Container047, #Container048, #Container052, #Container053, #Container054, #Container056, #Container057, #Container058, #Container038, #Container051, #Container055, #Container065, #Container068, #Container070, #Container074, #Container072 {
  display: inline-block;
  width: 50%;
}
*/
#Container035, #Container039, #Container040, #Container041, #Container042, #Container043, #Container044, #Container045, #Container046, #Container047, #Container048, #Container052, #Container053, #Container054, #Container056, #Container057, #Container058 {
  display: inline-block;
  height: 210px;
  width: 315px;
}
#Container038 {
  display: inline-block;
  height: 315px;
  width: 315px;
}
#Container051 {
  display: inline-block;
  height: 238px;
  width: 315px;
}
#Container055 {
  display: inline-block;
  height: 315px;
  width: 220px;
}
#Container068, #Container070, #Container074 {
  display: inline-block;
  height: 119px;
  width: 87px;
}
#Container072 {
  display: inline-block;
  height: 122px;
  width: 87px;
}
img.GenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div.GenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div.GenObjectLayout-1 {
  text-align: center;
}
div.LOIpseudo-table {
  display: grid;
  grid-template-columns: 20% 80%;
}
div.LOIcolumn1 {
  margin-top: 0.2em;
  margin-right: 1em;
}
div.LOIcolumn2 {
  margin-top: 0.2em;
}
p.spaced {
  margin-top: 40px;
}
div.FRboth {
  display: grid;
  grid-template-columns: 70% 30%;
}
div.FRleft {
  margin: 2em 1em 0 10%;
}
div.FRright {
  margin: 2em 10% 0 1em;
}
div.both {
  margin: 1em auto;
}
div.leftL {
  float: left;
  border-style: solid;
  display: inline-block;
  width: 52%;
  text-align: right;
  padding-right: 1em;
}
div.rightL {
  border-style: solid;
  display: inline-block;
  border-left: 1px solid #000;
  padding-left: 0.9em;
}
img.CC {
  width: 100px;
  height: 35px;
}
img.OA {
  width: 35px;
  height: 35px;
}
div.logo {
  width: 212px;
  border-style: solid;
  margin: 20px auto;
}
img.OBPlogo {
  height: 56px;
  width: 212px;
}
div.featured-books {
  border-style: solid;
  box-shadow: rgb(100, 100, 100) 6px 6px 12px 3px;
}
a {
  word-break: break-all;
}
p.table-text-centered {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 6px;
  margin-right: 6px;
  margin-top: 6px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
img.bluesky {
  height: 31px;
  width: 38px;
}
img.mastodon-linkedin {
  height: 31px;
  width: 34px;
}
div.socials {
  background-color: #d4edfc;
  border-color: #d4edfc;
  margin: 2em auto;
  padding: 1em;
}
table.social-table {
  border-collapse: collapse;
  margin: auto;
}
td.social {
  padding: 0.5em;
}
